@charset "utf-8";

html {		
	min-height: 100%; /* html要素をウィンドウサイズにフィット*/
	background-color:#ffffff;
	background-size:cover; /* 背景画像をhtml要素にフィット */

 }

@keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}



.stella {
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
}


body {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:#000018 url(../../top/images/stella_72px.png) repeat top center;
	background-attachment: fixed;
	z-index: 0;
}

#wrapper {
	width:100%;
	height:auto;
	margin:auto;
}

header {
	position: fixed;	
	top: 0;
	background-color:#000000;
	width: 100%;
	height: 190px;
	z-index: 6;
}


	
.h_item {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 980px;
	height: 180px;
	/*overflow: auto;*/
	border:#C1C1C1 0px solid;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}

.t1 {
	border:#C1C1C1 0px solid;
	width: 220px;
	height: 160px;
	text-align: center;
	margin: auto; 
}

.t2 {
	border:#C1C1C1 0px solid;
	width: 420px;
	height: 160px;
	/*background: url(../../top/images/bg-categoryicon.png);*/
	background-size: cover;
	text-align: center;
	margin: auto; 
}

.shop_name {
	position: relative;
	top: 46px;
	width: 420px;
	height:80px;	
	text-align: center;
	border:#C1C1C1 0px solid;
}
 
.t3 {
	background-color:#000000;
	border:#C1C1C1 0px solid;
	width: 420px;
	height: 160px;
	text-align: center;
	margin: auto; 
}


.details_container {
	position:relative;
	background-image: url(../../stellar/img/h3_meat-ball.png);
	background-size: cover;
	height: 100hv;
	/*color: #333;△背景色にして隠す*/
	left:0px;
	top:0px;	
    width: 280px;
	height: 160px;
	margin: auto;
	border:#C1C1C1 0px solid;
}
.details_container summary{
    display: inline-block;
	/*background-color: #da2626;*/
    width: 280px;
	height: 160px;
    margin: 0px 0;
    padding: 0px;
    text-align: center;
    outline: none;/*青い枠を消す*/
	border:#C1C1C1 0px solid;
}
.details_container ul > li{
	background-color: #000000;
	opacity: 1;
    width: 218px;
    margin: 20px 0;
    padding: 30px;
	color:#ffffff;
	font-size: 30px;
	text-align: center;
	border:#C1C1C1 1px solid;
}
.details_container ul{
    display: inline-block;
    list-style: none;
	width: 280px;
	height: auto;
    padding: 0;
    margin: 0;
	overflow: auto;
	border:#C1C1C1 0px solid;
	
}
.details_container ul > li a:hover{
    color:rgb(247, 5, 223); 
}




main {
	width: 100%;
	height: auto;
	background: transparent url(../../top/images/wink.png) repeat top center;
	background-attachment: fixed;
	z-index: 1;
	-moz-animation:move-wink-back 200s linear infinite;
  	-ms-animation:move-wink-back 200s linear infinite;
  	-o-animation:move-wink-back 200s linear infinite;
  	-webkit-animation:move-wink-back 200s linear infinite;
  	animation:move-wink-back 200s linear infinite;
}

.wink {
  position: relative;
  width: 980px;
  height: auto;
  margin: 20px auto;
  text-align: center;
  z-index: 3;
  color:#FFF;
  border:#C1C1C1 0px solid;
}

.catchcopy{
	width:800px;
	height:50px;
	margin: 120px auto auto auto;
	color: #ffffff;
 	text-align:center;
}

.concept p{
	font-size: 28px;
	width: 800px;
	height: auto;
	color: #FFF;
	margin: 50px auto 10px auto;
	text-indent: 1em;
	text-align: justify;
}

.name{
	width:800px;
	height:50px;
	margin: auto;
	color: #ffffff;
	margin-top: 240px;
 	text-align:center;
}

.title {
	width: 900px;
	height: auto;
	margin: 240px auto auto auto;
}

#top{
	width: 980px;
	margin: auto;
	padding: auto;
}


#slideshow {
	position: relative;
	width: 900px;
	height: 560px;
	margin: auto;
	text-align: center;
	border:#ffffff 1px solid;
	left:0px;
}

#slideshow p {
	position: absolute;
	top:  0;
	left: 0;
	z-index: 3;
	background-color:rgb(0, 0, 0);
	margin: 0;
	height: 560px;
}

#slideshow p.active {
	z-index: 5;
	opacity: 1.0;
}

#slideshow p.last-active {
	z-index: 4;
}

#slideshow p img {
	width: 900px;
	height: 500px;
	display: block;
	border: 0;
	margin-bottom: 10px;
}

.category1{
	width:900px;
	height:400px;
	margin: auto;
	padding: auto;
	color: #000;
	/*border:#C1C1C1 1px solid;*/
	position: relative;
}

.image1{
	border:#C1C1C1 1px solid;
	width:560px;
	height:320px;	
	margin-top: 40px;
	margin-left: 50px;
}	

.rink1{
	position: absolute;
	color:#000000;
	width: 300pxpx;
	height:60px;	
	right: 70px;
	top:250px;
	background-color:#fff;
	opacity: 0.8;
	border-radius:26px;
	border:#C1C1C1 0px solid;
}

.sub1{
	position: absolute;
	width: 140px;
	height:140px;	
	right: 70px;
	top: 40px;
	border:#C1C1C1 1px solid;
}

.category2{
	width:900px;
	height:400px;
	margin: auto;
	padding: auto;
	color: #000;
	/*border:#C1C1C1 1px solid;*/
	position: relative;
}

.image2{
	border:#C1C1C1 1px solid;
	width:560px;
	height:320px;	
	margin-top: 40px;
	margin-left: 280px;
}	

.rink2{
	position: absolute;
	color:#000000;
	width: 300pxpx;
	height:60px;	
	right: 520px;
	top:250px;
	background-color:#fff;
	opacity: 0.8;
	border-radius:26px;
	border:#C1C1C1 0px solid;
}

.sub2{
	position: absolute;
	width: 140px;
	height:140px;	
	right: 680px;
	top: 40px;
	border:#C1C1C1 1px solid;
}




a {
  color: inherit;
  text-decoration: none;/*** CSSのリンクの色を変えない方法***/
}




.copyright{
	margin: 120px 0 50px 0;
	color: #FFF;
	font-size:18px;
	font-family: 'Times New Roman', Times, serif;
	text-align:center;
}


.pagetop {
	height: 50px;
	width: 50px;
	position: fixed;
	right: 30px;
	bottom: 300px;
	background: #fff;
	border: solid 2px #000;
	border-radius: 50%;
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 9;
	cursor: pointer;
  }
  .pagetop__arrow {
	display: block;
	height: 10px;
	width: 10px;
	border-top: 3px solid #000;
	border-right: 3px solid #000;
	transform: translateY(20%) rotate(-45deg);
  }

footer {
	position: fixed;
	_position: absolute; 
	bottom: 0;
	width: 100%;
	height: 160px;
	background:#222222;
	border: 0px solid #494949;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
	z-index: 6;
}

.f_navi {
	display: flex;
	width: 980px;
	height: 148px;
	border: 0px solid #494949;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	overflow: auto;
}



.f_item {
	font-size: 30px;
	color: #FFF;
	width: 192px;
	height: 130px;
	margin-top: auto;
	margin-bottom: auto;
	padding-top: auto;
	padding-bottom: auto;
	text-align: center;
	border:#C1C1C1 0px solid;
}


.space {
	width:100%;
	height:1px;
}

.space1 {
	width: 100%;
	height: 20px;
}

.space9 {
	width: 100%;
	height: 120px;
}

.space10 {
	width: 100%;
	height: 180px;
}


h1 {	
	text-align: center;	
}

h2 {
	font-size: 30px;
	color: #fff;
	text-align: center;
	margin: auto;
}


h3 {
	font-size: 38px;
	color: #fff;
	margin: auto;
}



a{
	color:inherit;
	text-decoration: none;
}

p{
	font-size: 18px;
	font-family: 'Times New Roman', Times, serif;
	color:#ffffff;
	text-align: center;
}

p1{
	color:#ffffff;
	font-size:16px;
	position:relative;
	left:0px;	
}

p2{
	font-size: 30px;
	color:#000000;
	
}

p3{
	color:#000000;
	font-size: 24px;
	float: right;
	margin-right:60px;
}


p4{
	color:#ffffff;
	font-size:40px;
	font-weight:bold;
	position:relative;
	float:left;		
}

p5{
	color:#ffffff;
	font-size:50px;
	font-weight:bold;
	position:relative;
	float:left;	
}

p6{
	color:#ffffff;
	font-size:30px;
	right: 0px;
	float:left;		
}


p7{
	font-size: 26px;
	font-family: 'Times New Roman', Times, serif;
	color:#ffffff;
	margin: auto;
}



/******/
/*menu*/
/******/


aside{
    width: 25%;
    order: 1;
	margin-top: 20px;
   /* border:#C1C1C1 1px solid;*/
}

article{
    width: 65%;
    order: 2;
	margin-top: 50px;
   /* border:#C1C1C1 1px solid;*/
    height: 1350px;
    overflow-y: scroll;
}

.menutop {
    color:rgb(255, 255, 255);
    font-size:36px;
    font-family: 'Times New Roman', Times, serif;
	margin-top: 60px;
}

.menu_category{
    color:rgb(255, 255, 255);
    font-size:36px;
    font-family: 'Times New Roman', Times, serif;
	margin-top: 120px;
}


.menu_category2{
	margin-bottom: 0px;
   
}



.menu-contents{
	width: 900px;
    display: flex;
    justify-content: space-around;  
	margin: auto;
	padding: auto;

}

.sub-menu{
    margin-bottom: 0px;
    list-style: none;
}
.sub-menu li{
    border-bottom: 1px #ddd solid;
}
.sub-menu a{
    color:rgb(255, 255, 255);
    font-size:36px;
    font-family: 'Times New Roman', Times, serif;
    padding: 60px;
    text-align:center;
    display:block;
}
.sub-menu a:hover{
    color:rgb(247, 5, 134);
}
.menu_categort{
    margin-bottom:30px;
}

.menu_item{
    width: 560px;
    height: 480px;
    margin: 80px auto auto auto;
	text-align: center;
	font-family: 'Times New Roman', Times, serif;
	background-color: #fff;
	box-shadow: 10px 10px 10px 5px #cccccc;
}

.food_img{
    margin: 40px 40px 0 40px;

}


/**************/
/*photogallery*/
/**************/


.gallery {
	display: flex;
	flex-wrap: wrap;
	width: 900px;
	margin: 100px auto auto auto;
  }
  .gallery a {
	width: calc(100% / 3);
  }
  .gallery a img {
	display: block;
	height: auto;
	width: 100%;
  }
  .pswp__custom-caption {
	background: rgba(75, 150, 75, .75);
	border-radius: 4px;
	bottom: 16px;
	color: #fff;
	font-size: 30px;
	left: 50%;
	max-width: 900px;
	padding: 2px 8px;
	position: absolute;
	transform: translateX(-50%);
	width: calc(100% - 32px);
  }
  .pswp__custom-caption a {
	color: #fff;
	text-decoration: underline;
  }
  .hidden-caption-content {
	display: none;
  }



/********/
/*access*/
/********/

.access-contents{
    display: flex;
    justify-content: center; 
	width: 900px;
	height: auto;
	margin: 80px auto 0 auto;  

}

.address{
    width: 90%;
    order: 1;
    border:#C1C1C1 0px solid;
	margin: 10px;
}

.address_item{
    width: auto;
    height: auto;
    margin-bottom: 50px;
}

.address_item li{
    border-bottom: 1px rgba(0, 136, 255, 0.8) solid;
    color:rgb(255, 255, 255);
    font-size:24px;
    font-family: 'Times New Roman', Times, serif;
    padding-top: 6px;
	padding-bottom: 5px;
	text-indent: 2em;
    display:block;
	
}


.map{
	margin: 80px auto 50px auto;
	text-align: center;
}



/*********/
/*profile*/
/*********/

.profile-contents{
    display: flex;
    justify-content: center; 
	width: 900px;
	height: auto;
	margin: 50px auto 0 auto;  
	border:#C1C1C1 0px solid;
}

.profile{
    width: 50%;
    order: 2;
	margin: 20px;
    border:#c1c1c1 0px solid;
}

.profile-img{
    order: 1;
	margin: 50px 20px 20px 20px;
}

.profile-img p{
	font-size:30px;
	text-align: center;
}

.sub-profile{
    margin-bottom: 0px;
    list-style: none;
	/*opacity: 0.8;*/
}
.sub-profile li{
    border-bottom: 1px #ddd solid;
    color:rgb(248, 248, 248);
    font-size:20px;
    font-family: 'Times New Roman', Times, serif;
    padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
    display:block;
}

.public-relations p{
	width: auto;
	height: auto;
    color:rgb(248, 248, 248);
    font-size:20px;
	line-height: 20px;
    font-family: 'Times New Roman', Times, serif;
    margin-top: 20px;
	border:#C1C1C1 0px solid;
	display: block;
}

.profile-story {
	width: 900px;
	margin: 100px auto 50px auto;
	color: #fff;
}

.history-list li{
    border-bottom: 1px rgba(254, 254, 254, 0.8) solid;
    color:rgb(255, 255, 255);
    font-size:18px;
    font-family: 'Times New Roman', Times, serif;
    padding-top: 10px;
	padding-bottom: 10px;
	text-indent: 2em;
    display:block;
}



.profile-question {
	width: 90%;
	margin: 100px auto 50px auto;
	color: #fff;
	border:#C1C1C1 0px solid;
}


.profile-answer{
	margin-top: 50px;
	margin-left: 50px;
	border:#C1C1C1 0px solid;
}



.showf{
	font-size: 15pt;	
	color:#fff;
}


.answer{
	position: relative;
	top: 0px;
	right: 0px;
	font-size: 15pt;	
	color:#fff;
	padding-right: 0px;
	text-align: center;
	
}


/*a.showf span.mae{ display:inline; }*/
/*a.showf:hover span.mae{ display:none; }*/
a.showf span.answer{ display:none; }
a.showf:hover span.answer{ display:inline; }




/**********/
/*--info--*/
/**********/

.info {
	width: 980px;
	height: 1060px;
	overflow: hidden;
	border:#C1C1C1 0px solid;
	margin: auto;
}

.title-info{
	width:100%;
	height:60px;
	text-align:center;
	margin: auto; 
}


.information{
	width:900px;
	height:auto;
	padding: auto;	
	margin: 20px auto auto auto;
}


.info-contents{
	width:900px;
	height:780px;
	padding:0px;
	margin:auto; 
	border:#C1C1C1 0px solid;
	position:relative;
	top:0px;
	overflow:hidden;
	background:url("../img/specialgift-bg.png");
/*	background-attachment:fixed;    */
	background-repeat: no-repeat;
 	background-position: center;
	background-size:100% auto; 
	text-align:center;
/*	background-color:#000000;*/
}

.info-contents1{
	width:460px;
	height: 280px;
	padding:auto;
	margin:auto; 
	overflow:hidden;
	position:relative;
	border:#C1C1C1 0px solid;
	top:290px;
	left:50px;
/*	background-color:#ffffff;*/

}

.info-navi{
	color:#ffffff;
/*	background-color:#000000;	*/	
	width:900px;
	height:220px;
	margin: auto;
	padding: auto;
	top:0px;   
}


.space5{
	width:100%;
	height:330px;
}


p.valid{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	position:relative;
	left:0px;
	float:right;	
}
